Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[ Wordpress ][ 3.5 ] Bloggin solution Module
#16
your config has problem

if default

shoulb be 127.0.0.1

user : root
pass "leave blank"
Stéphane Guérithault

In a world without walls and fences, who needs Windows and Gates

PayPal Donation: https://www.paypal.me/qoolbox

My apps

##########################################################################

rolling now for competitor, i do not support anymore Thecus apllications due to lack of time

##########################################################################


voyance - Sophrologue Hypnothérapeute Essonne 
Reply
#17
Qoolbox Wrote:your config has problem

if default

shoulb be 127.0.0.1

user : root
pass "leave blank"
works
but why blank?

i guess this is why :
root % Yes ALL PRIVILEGES Yes Edit Privileges Export
root 127.0.0.1 Yes ALL PRIVILEGES Yes Edit Privileges Export
root ::1 No ALL PRIVILEGES Yes Edit Privileges Export
root TH-NAS No ALL PRIVILEGES Yes Edit Privileges Export
root localhost No ALL PRIVILEGES Yes Edit Privileges Export
Reply
#18
because no password are set on the root user on mysql
Stéphane Guérithault

In a world without walls and fences, who needs Windows and Gates

PayPal Donation: https://www.paypal.me/qoolbox

My apps

##########################################################################

rolling now for competitor, i do not support anymore Thecus apllications due to lack of time

##########################################################################


voyance - Sophrologue Hypnothérapeute Essonne 
Reply
#19
Hi,
I have installed the Apache Web server (PHP 5.5.10) ver.2.2.26.1 and MariaDB ver.10.0.9.0 module and would like WordPress to use at no extra still need to install the FaJo modules.
If the WordPress module yet adjusted, so it does not break when you install?

Translated from German into English with google. :-)
N4200Pro + 4 WD Green 1TB
Reply
#20
Hi,
I have installed the Apache Web server (PHP 5.5.10) ver.2.2.26.1 and MariaDB ver.10.0.9.0 module and would like WordPress to use at no extra still need to install the FaJo modules.
If the WordPress module yet adjusted, so it does not break when you install?

Translated from German into English with google. :-)
N4200Pro + 4 WD Green 1TB
Reply
#21
remove Apache 2.2.26 and use apache 2.2.27.1 (do not upgrade, make a clean install)
Stéphane Guérithault

In a world without walls and fences, who needs Windows and Gates

PayPal Donation: https://www.paypal.me/qoolbox

My apps

##########################################################################

rolling now for competitor, i do not support anymore Thecus apllications due to lack of time

##########################################################################


voyance - Sophrologue Hypnothérapeute Essonne 
Reply
#22
remove Apache 2.2.26 and use apache 2.2.27.1 (do not upgrade, make a clean install)
Stéphane Guérithault

In a world without walls and fences, who needs Windows and Gates

PayPal Donation: https://www.paypal.me/qoolbox

My apps

##########################################################################

rolling now for competitor, i do not support anymore Thecus apllications due to lack of time

##########################################################################


voyance - Sophrologue Hypnothérapeute Essonne 
Reply
#23
Qoolbox Wrote:remove Apache 2.2.26 and use apache 2.2.27.1 (do not upgrade, make a clean install)
It doesn´t work.
It say i still need to install the FaJo modules.
N4200Pro + 4 WD Green 1TB
Reply
#24
yes this module version is made to run with php 2.4.x

i have to update it

but you can still download Owncloud source and put it in the htdoc directory to make it run on the current apache Wink
Stéphane Guérithault

In a world without walls and fences, who needs Windows and Gates

PayPal Donation: https://www.paypal.me/qoolbox

My apps

##########################################################################

rolling now for competitor, i do not support anymore Thecus apllications due to lack of time

##########################################################################


voyance - Sophrologue Hypnothérapeute Essonne 
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)